UI-Dialog 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1133326 漏洞类型 Input Validation Error
发布时间 2008-08-24 更新时间 2008-08-24
CVE编号 CVE-2008-7315 CNNVD-ID CNNVD-201710-157
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/77031
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201710-157
|漏洞详情
UI-Dialog是jQueryUI(一套JavaScript函式库)中的一个弹出框插件。UI-Dialog1.09及之前的版本中存在安全漏洞。远程攻击者可利用该漏洞执行任意命令。
|受影响的产品
CPAN UI::Dialog 1.09
|参考资料

来源:MLIST
链接:http://www.openwall.com/lists/oss-security/2015/10/08/6
来源:BID
链接:http://www.securityfocus.com/bid/77031/info
来源:CONFIRM
链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496448
来源:CONFIRM
链接:https://rt.cpan.org/Public/Bug/Display.html?id=107364
来源:CONFIRM
链接:https://security-tracker.debian.org/tracker/CVE-2008-7315/